<div class=" container-fluid h-100 w-100 p-3 m-0">
    <div class="row  pl-3 h-100">
        <!-- INICIO -- Menu lateral -->
        <div class="col-2 bg-sections border-sections">
            <div class="row">
                <div class="col-12 pt-3 d-flex justify-content-start pb-2 menu-container">
                    <div class="row">
                        <div class="col-12 mb-4">
                            <span class="h3 header-weight">CREDITOS</span>
                        </div>
                        <div class="col-12">
                            <i class="fa fa-user bg-info pt-2 pb-2 pl-3 pr-3 h1 icon-user" aria-hidden="true"></i> <span class="h3 pl-3 header-weight">Usuario</span>
                        </div>
                    </div>
                </div>
                <div class="col-12 margin-container-menu-top">
                    <button class="w-100 menu-button pt-3 pb-3 menu-button-margin" [routerLink]="['/clients']"> <i class="fa fa-user icon-menu"></i> <span class="h5 ml-3 text-menu">Clientes</span></button>
                    <button class="w-100 menu-button pt-3 pb-3 menu-button-margin" [routerLink]="['/groups']"> <i class="fa fa-users icon-menu"></i> <span class="h5 ml-3 text-menu">Grupos</span></button>
                </div>
            </div>
        </div>
        <!-- FIN -- Menu lateral -->
        <!-- INICIO -- Vista de informacion -->
        <div class="col-10">
            <router-outlet>
            </router-outlet>
        </div>
        <!-- INICIO -- Vista de informacion -->
    </div>
</div>